Check SES verification for a custom sending address
POST
/tenants/{id}/custom-sending-address/verification
const url = 'https://api.muninx.com/tenants/example/custom-sending-address/verification';const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.muninx.com/tenants/example/custom-sending-address/verification \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string
Tenant organization ID or ‘this’
Responses
Section titled “ Responses ”OK
Media type application/json
object
active
boolean
address
string
dns-records
Array<object>
object
name
string
type
string
value
string
domain
string
state
string
status
string
Example
{ "state": "provisioning"}